Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1669-1: moderate: Recommended update for libvirt
openSUSE Recommended Update: Recommended update for libvirt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1669-1
Rating: moderate
References: #854343 #954872 #960305 #964465 #968483 #975729

Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has 6 recommended fixes can now be installed.

Description:


This update for libvirt fixes the following issues:

- libvirtd augeas lens: Parse negative values. (boo#975729)
- spec: Restart daemons in %posttrans after connection drivers have been
processed (boo#854343, boo#968483)
- libxl: Support parsing and formatting vif bandwidth (boo#960305)
- libxl: Add support for block-{dmmd,drbd,npiv} scripts (boo#954872)
- Remove "Wants=xencommons.service" from libvirtd service file (boo#964465)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-768=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libvirt-1.2.18.2-8.1
libvirt-client-1.2.18.2-8.1
libvirt-client-debuginfo-1.2.18.2-8.1
libvirt-daemon-1.2.18.2-8.1
libvirt-daemon-config-network-1.2.18.2-8.1
libvirt-daemon-config-nwfilter-1.2.18.2-8.1
libvirt-daemon-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-interface-1.2.18.2-8.1
libvirt-daemon-driver-interface-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-lxc-1.2.18.2-8.1
libvirt-daemon-driver-lxc-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-network-1.2.18.2-8.1
libvirt-daemon-driver-network-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-nodedev-1.2.18.2-8.1
libvirt-daemon-driver-nodedev-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-nwfilter-1.2.18.2-8.1
libvirt-daemon-driver-nwfilter-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-qemu-1.2.18.2-8.1
libvirt-daemon-driver-qemu-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-secret-1.2.18.2-8.1
libvirt-daemon-driver-secret-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-storage-1.2.18.2-8.1
libvirt-daemon-driver-storage-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-uml-1.2.18.2-8.1
libvirt-daemon-driver-uml-debuginfo-1.2.18.2-8.1
libvirt-daemon-driver-vbox-1.2.18.2-8.1
libvirt-daemon-driver-vbox-debuginfo-1.2.18.2-8.1
libvirt-daemon-lxc-1.2.18.2-8.1
libvirt-daemon-qemu-1.2.18.2-8.1
libvirt-daemon-uml-1.2.18.2-8.1
libvirt-daemon-vbox-1.2.18.2-8.1
libvirt-debugsource-1.2.18.2-8.1
libvirt-devel-1.2.18.2-8.1
libvirt-doc-1.2.18.2-8.1
libvirt-lock-sanlock-1.2.18.2-8.1
libvirt-lock-sanlock-debuginfo-1.2.18.2-8.1
libvirt-login-shell-1.2.18.2-8.1
libvirt-login-shell-debuginfo-1.2.18.2-8.1

- openSUSE Leap 42.1 (x86_64):

libvirt-client-32bit-1.2.18.2-8.1
libvirt-client-debuginfo-32bit-1.2.18.2-8.1
libvirt-daemon-driver-libxl-1.2.18.2-8.1
libvirt-daemon-driver-libxl-debuginfo-1.2.18.2-8.1
libvirt-daemon-xen-1.2.18.2-8.1
libvirt-devel-32bit-1.2.18.2-8.1


References:

https://bugzilla.suse.com/854343
https://bugzilla.suse.com/954872
https://bugzilla.suse.com/960305
https://bugzilla.suse.com/964465
https://bugzilla.suse.com/968483
https://bugzilla.suse.com/975729


< Previous Next >
This Thread
  • No further messages